- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GNet::Address::Localhost Class Reference

An overload discriminator class for GNet::Address. More...

`#include <gaddress.h>`

## Detailed Description

An overload discriminator class for GNet::Address.

Definition at line 55 of file gaddress.h.

The documentation for this class was generated from the following file:

- gaddress.h